Bug 205093 - HWCERT: PRIMEQUEST 520 [Goto Cert]
HWCERT: PRIMEQUEST 520
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Masahiro Matsuya
http://www.fujitsu.com/global/service...
PRIMEQUEST
:
: 213617 (view as bug list)
Depends On:
Blocks: 361411
  Show dependency treegraph
 
Reported: 2006-09-03 22:29 EDT by NIWA Hideyuki
Modified: 2016-09-13 14:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 10:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 205093 None None None 2016-09-13 14:21 EDT

  None (edit)
Comment 25 Xu Bo 2007-11-01 23:19:52 EDT
Now the Fujitsu PrimeQuest 520 supports the following devices on RHEL4-QU5:

> Emulex LightPulse Fibre Channel Adapter
> Neterion 10 Gigabit Ethernet-SR DDR Adapter
> FLOPPY: USB-FDD

Note You need to log in before you can comment on or make changes to this bug.